### Method

# Gtk Svg set_stylesheet

unstable since: 4.24

#### Declaration [src]

    void
    gtk_svg_set_stylesheet (
      GtkSvg* self,
      GBytes* bytes
    )

#### Description [src]

Sets a CSS user stylesheet to use.

Note that styles are applied at load time, so this function must be called before loading SVG.

Available since: 4.24

Sets property | `Gtk.Svg:stylesheet`

#### Parameters

`bytes`

  Type: `GBytes`

  CSS data.

  The argument can be `NULL`.
  The data is owned by the caller of the method.